
PAMInspection - CR #559

map new   توزيع اوامر التفييش لهذا اليوم

01/28/2018 03:45 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 01/28/2018

Priority: Low Due date: 04/04/2018

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Ahlam Atoom Pre_Conditions:  

Severity: Normal Expected Result:  

Category: :Actual Result اعدادات  

Sub-Category: map new Environment: Production

Step_Description:  Test Case ID:  

Description

شاشه جديد , اسمها , توزيع اوامر التفييش لهذا اليوم

على مستوى المحافظات

وتظهر الاوامر على شكل نقاط موزعه على الخارطه

History

#1 - 01/28/2018 05:03 PM - Abed Abuhalawa

- Status changed from Open to Feedback

send more details by email or conversation skype

#2 - 07/31/2018 11:37 AM - Abdelhalim Abu Qamar

- Status changed from Feedback to Fixed

#3 - 07/31/2018 02:09 PM - Abed Abuhalawa

- Assignee changed from Abed Abuhalawa to Abdelhalim Abu Qamar

#4 - 07/31/2018 03:05 PM - Abdelhalim Abu Qamar

- Due date set to 04/04/2018

- Status changed from Fixed to Closed

- Environment Production added

- Environment deleted (QA)

Powered by TCPDF (www.tcpdf.org)

06/03/2025 1/1

http://www.tcpdf.org

